RubyGems Navigation menu

Reverse dependencies for jsom-pagination Latest version of the following gems require jsom-pagination

Total downloads 1,145

For this version 408

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: